#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

osis2mod - create SWORD module from OSIS

=head1 SYNOPSIS

B<osis2mod> PATH OSISDOC [OPTIONS]

=head1 DESCRIPTION

This utility will create a SWORD module in the specified path from the
OSIS formated input.

=head1 OPTIONS

=over

=item B<-a>

Augment module if exists (default is to create a new one).

=item B<-z | -Z>

Use compression. z - for ZIP; Z - for LZSS. By default no compression is
used.

=item B<-b N>

Specify block size. Valid values are (default 4):

=over

=item 2 - verses

=item 3 - chapters

=item 4 -books

=back

=item B<-c CIPHER_KEY>

Encipher module using supplied key. By default no enciphering is used.

=item B<-N>

Do not convert UFT-8 no normalize UTF-8 to NFC. Default is to convert to UTF-8,
if needed, and then normalize to NFC.

Note: all UTF-8 texts should be normalized to NFC.

=back

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

=cut
